
Website Monitoring - Task #1914

Feature # 1906 (Closed): Cloud certification

Update dependencies

07/02/2017 05:24 AM - Luke Murphey

Status: Closed Start date: 07/02/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.4   

Description

Associated revisions

Revision 342 - 07/04/2017 06:30 AM - luke.murphey

Updating text.js to 2.0.15

Reference #1914

Revision 346 - 07/04/2017 06:39 AM - luke.murphey

Updating pysocks to 1.6.7

Reference #1914

History

#1 - 07/04/2017 03:49 AM - Luke Murphey

Updated:

text_js

requests

pysocks

#2 - 07/04/2017 03:51 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 07/04/2017 06:41 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
